
Redmine - Patch #9019

Swedish Translation for r6414

2011-08-09 16:10 - Nicklas Holm

Status: Closed Start date: 2011-08-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 6415 - 2011-08-10 02:27 - Toshi MARUYAMA

Swedish translation updated by Nicklas Holm (#9019).

History

#1 - 2011-08-10 02:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r6415, thanks.

Files

sv.yml.diff 1.61 KB 2011-08-09 Nicklas Holm
